.object-container{
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    padding-top: 50px;
}

.object-item{
    align-items: center;
    position: relative;
    width: 32%;
    text-align: center;
    margin-bottom: 3%;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 17px 5px;
    padding: 20px 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.object-item>h1{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
}

.object-item>h3{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
}

.object-item>p{
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 25px;
      overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.object-item>button {
    background-color: #0e5fb0;
    padding: 5px 30px;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

.object-item>button:hover{
    background-color: #fff;
    color: #000;
    outline: 1px solid #000;
}

.object-item>img{
    width: 50%;
}

.isnew{
    position: absolute;
    top: 05px;
    padding: 10px 15px;
    background-color: rgb(55, 125, 255);
    color: #fff;
    left: 05px;
    font-size: 10px;
}

.product-content h2{
    color: #0e5fb0;
}

.product-parent{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: auto;
    padding-top: 50px;
   padding-bottom: 50px;
}

.product-image {
    width: 50%;
    flex: 0 0 auto;
    text-align: center;
    border: 1px solid #8080808f;
    border-radius: 15px;
}

.product-image>img {
     max-width: 100%;
    max-height: 360px;
}

.product-content{
    width: 50%;
    flex: 0 0 auto;
}
.product-content li {
    font-size: 14px;
    line-height: 25px;
}

@media screen and (min-width:320px) and (max-width:767px){
    .object-item{
        width: 100%;
    }
    .object-container{
        padding-bottom: 20px;
        padding-top: 25px;
    }
    .product-image {
        width: 100%;
    }
    .product-content {
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .product-content h2 {
        margin-top: 15px;
        text-align: center;
    }
}
